BODY {
	FONT-SIZE: 8pt; COLOR: #c0c0c0; FONT-FAMILY: Verdana,Arial
}
TD {
	FONT-SIZE: 8pt; COLOR: #c0c0c0; FONT-FAMILY: Verdana,Arial
}
A {
	COLOR: #c0c0c0; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #aa0000; TEXT-DECORATION: none
}
.small {
	FONT-SIZE: 7pt; COLOR: #c0c0c0
}
.article {
	FONT-SIZE: 10pt
}
.pagetitle {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt
}
.heading {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt
}
